@charset "UTF-8";
/* CSS Document */




*, *:before, *:after {box-sizing:  border-box !important;}


.row {
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: .5em;
 -webkit-column-gap: .5em; 
  
}

.panel {
 display: inline-block;
 margin: .5em;
 padding: 0; 
 width: 98%;
}

.pie {
	background-color: #96C21B;
	height: 130px;
	display: block;
	left: 0;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 27px;
}

.container-fluid {
		padding: 0 25px 10px 23px;
		margin:0;
				
			}
			
	
	
